GLISTEN - Bug #5418

Admin --> Dashboard --> Transactions --> both Red marked input field and the dropdown box is not

working
12/26/2022 02:37 PM - Mohd Irfan

Status: Closed Start date: 12/26/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

both Red marked input field and the dropdown box is not working.

sort by dropdown is not working and the search by input field is also not working.
See attached screenshot:

clipboard-202212261431-wdcge.png

History

#1 - 01/03/2023 04:49 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/04/2023 01:36 PM - Mohd Irfan
- File clipboard-202301041336-b8j0v.png added

- Status changed from Resolved to Closed

This issue has been verified on swadhasoftwares.com
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202301041336-b8jOv.png
